/* Large desktop */

@media (min-width: 1200px) {

	#st-wrapper.boxed{

		width:1230px;

	}

}



/* Large tablets */

@media (max-width: 1219px) {

	#sticky-header,

	.sticky-search,

	.sticky-form,

	#primary-menu{

		display: none;
}

#header .st-social, .st-social ul, .st-team .st-social{

	}

	

	#toggle-menu{

		position:relative;

		padding: 0 20px;

		display: block;

		height:45px;

		line-height:45px;

		text-transform:uppercase;

		text-align:left;

		font-weight:400;

		color:#f1f1f1;
margin-top: 8px;

		cursor:pointer;

	<!--	background:#333 url('../images/icons/toggle-bg.png') repeat-x left bottom;-->

	}

	#toggle-menu span{

		position:absolute;

		top:14px;

		right:20px;

		border-bottom: 10px double #f1f1f1; 

		border-top:3px solid #f1f1f1; 

		height: 4px; 

		width:20px;;

	}

	

	.style-1 .logo,

	.style-2 .logo,

	.style-3 .logo{

		border:none;

		padding:20px 0;

		text-align:center;

display:none;

	}

	
.logo {
margin: -245px auto 0px auto !important;
width: 170px !important;
}

#primary-nav {		
padding-left:0 !important;
padding-right:0;
}

#header .st-social, .st-social ul, .st-team .st-social{
overflow: visible !important;
}

#bottom-wrapper {
height: 60px !important;
padding-top: 163px !important;
}

#title-wrapper{
margin-top: 30px !important;
}

table.address-phone {
height: 70px !important;
margin: 10px 0 25px 0 !important;
line-height: 20px;
}

#header .st-social, .st-social ul, .st-team .st-social{
margin-top: 0px !important;
overflow:hidden;
}

.page-id-5 .st-column.span4 {
width: 96.623931623931625% !important; 
padding-top: 10px !important; 
}

.page-id-5 .span8{
width: 95.81196581196582% !important;
}

.page-id-5 #bottom-wrapper {
height: 60px !important;
padding-top: 0px !important;
margin-bottom: 25px;
}

	.style-1 #top-wrapper .container{

		width:100%;

		margin-left:0;

		margin-right:0;

		padding-left:0;

		padding-right:0;

	}

	

	#mobile-container{

		display: block;

	}

	#mobile-menu {

		display:none;

		margin:0;

		padding: 0;

		right:0;

		left:0;

		z-index:110;

		text-align:left;		

		background-color:#2e2e30;

		position:absolute;

	<!--	overflow:hidden; -->

	}

	#mobile-menu li {

		display: block;

	}

	#mobile-menu li a{

		display: block;

		padding:8px 20px;

		border-bottom: 1px solid rgba(0, 0, 0, 0.1);

    	border-top: 1px solid rgba(255, 255, 255, 0.02);

		color:#f1f1f1;

	}	

	#mobile-menu li li > a{

		padding-left: 40px;

	}

	#mobile-menu li li li > a{

		padding-left: 60px;

	}

	#mobile-menu li a i{

		display:none;

	}

	#mobile-menu ul.sub-menu {

		display: none;

		width:100%;

		position:relative;

		margin:0;

		background-color:#323234;

	}	

	#mobile-menu ul.sub-menu ul{

		left:0;

		background-color:#323234;

	}

	

	#mobile-menu li.menu-parent-item > a{

		position:relative;

	}

	#mobile-menu li.menu-parent-item > a:after{

		position:absolute;

		content: "\f054";

		right:20px;

		top:8px;

		font-family:FontAwesome;

	}	

	#mobile-menu li.menu-parent-item > a.active:after{

		content: "\f078";

	}

	

	.scrollTop{

		top:auto;

		bottom:15px;

		right:15px;

	}

}



/* Portrait tablet to landscape and desktop */

@media (min-width: 768px) and (max-width: 979px) {

	

	/* Layout */

	#st-wrapper.boxed{

		width:764px;

	}

	

	.style-2 #toggle-menu,

	.style-3 #toggle-menu{

		width:350px;

	}

	

	.style-2 #primary-nav{

		top:50%;

		margin-top:-23px;

		z-index:9999;

	}	

	.style-3 #primary-nav{

		position:absolute;

		top:50%;

		right:0;

		margin-top:-23px;

		z-index:9999;

	}

	

	.style-2 .logo,

	.style-3 .logo{

		text-align:left;

	}

	

	/* Shortcodes */

	.st-team .team-photo{

		width:100px;

		height:100px;

	}

	

	.st-client ul.inline li {

		width:24.72%;

	}

	

	.st-pricing .plan-price{

		font-size:40px;

	}

}



/* Landscape phone to portrait tablet */

@media (max-width: 767px) {

	

	/* Layout */

	body{

		padding:0;

	}

	#st-wrapper.boxed{

		width:100%;

		margin:0 auto;

	}

	.container{

		padding-left:15px;

		padding-right:15px;

	}

	

	.style-1 .logo{

		width:100%;

	}

	

	.style-2 #middle-wrapper .container,

	.style-3 #middle-wrapper .container{

		width:100%;

		margin-left:0;

		margin-right:0;

		padding-left:0;

		padding-right:0;

	}

	.style-2 #primary-nav{

		position:relative;

	}

	

	

	.style-1 .header-call, 

	.style-1 .st-social, 

	.style-2 .st-social, 

	.style-2 #searchform{

	}	

	.style-2 .header-call li{

		margin:0 5px;

	}

		

	.page-title{

		margin:0;

		font-size:30px;

	<!--	text-align:center; -->

	}

	

	#copyright-wrapper,

	#secondary-nav{

		text-align:center;

	}

	

	.blog-list .post-meta, .gallery-item,

	.portfolio-single .portfolio-meta,

	blockquote.pull-left, blockquote.pull-right{

		margin-bottom:10px;

	}

	.blog-list .icon-pencil, 

	.blog-list .icon-picture, 

	.blog-list .icon-quote-left, 

	.blog-list .icon-play,

	.blog-list .icon-music{

		height:5px;

	}

	.blog-list .icon-pencil:before, 

	.blog-list .icon-picture:before, 

	.blog-list .icon-quote-left:before, 

	.blog-list .icon-play:before,

	.blog-list .icon-music:before{

		content:'';

	}

	.blog-list .post-meta span{

		margin-right:15px;

		display:inline-block;

	}

	

	/* Shortcodes */

	.st-heading.text-right{

		text-align:left;

	}

	.st-heading.text-right:before,

	.st-heading.text-right:after{

		left:0;

		right:auto;

	}

	

	.st-historylist .text-right{

		text-align:left;

	}

	.st-historylist.history-right .history-icon{

		float:left;	

		margin-left:0;

		margin-right:20px;

	}

	.st-historylist.history-right .history-timeline {

		left:25px;

		right: inherit;

	}



	.st-ctabox div.ctabox-button{

		position:relative;

		margin:0;

		top:auto;

		right:auto;

	}	

	.st-ctabox .ctabox-content{

		max-width:100%;

		float:none;

	}

	

	.st-tabs .tab-title{

		padding:0;

		width:100%;

	}	

	.st-tabs .tab-title li{

		display:block;

	}

	

	.st-testimonial-slider .testimonial-photo{

		margin: 0 auto 20px;

		float:none;

	}

	.st-testimonial-slider .testimonial-photo:before{

		bottom: -25px;

		left: 50%;

		margin-left: -7px;

		right: auto;

		top: auto;

		-webkit-transform: rotate(90deg);

		   -moz-transform: rotate(90deg);

				transform: rotate(90deg);

	}

	.st-testimonial-slider .testimonial-content, 

	.st-testimonial-slider .testimonial-meta{

		margin:0;

	}

	.st-testimonial-slider .flex-control-nav{

		bottom:5px;

	}

	

	.st-client ul.inline li {

		width:32.99%;

	}

	

	.st-pricing.c4 .plan-container,

	.st-pricing.c3 .plan-container,

	.st-pricing.c2 .plan-container{

		width:49%;

	}

	

	/* Widgets */

	

}



/* Landscape phones and down */

@media (max-width: 480px) {

	

	/* Layout */

	body{

		padding:0;

	}

	#st-wrapper.boxed{

		width:100%;

	}

	.container{

		padding-left:15px;

		padding-right:15px;

	}

	

	/* Shortcodes */	

	.st-client ul.inline li {

		width:49.36%;

	}	

	

	.st-pricing.c4 .plan-container,

	.st-pricing.c3 .plan-container,

	.st-pricing.c2 .plan-container{

		width:99%;

	}

	

	/* Widgets */

	

}